* { margin: 0px; padding: 0px; text-decoration: none; font-family: sans-serif; font-size: 10px;}

ul {  margin-left: 15px; }

html {  min-height: 100%; background: #666666; }
#wpstats { display: none; }

body {
  background: #EFEFEF;
  padding-top: 30px;
 }

@font-face {
   font-family: IconFont; /* Имя шрифта */
   src: url(/mv/fontawesome.ttf); /* Путь к файлу со шрифтом */
}
@font-face {
  font-family: 'ArialNarrow';
  src: url('/mv/ArialNarrow.eot');
  src: url('/mv/ArialNarrow.eot?#iefix') format('embedded-opentype'),
       url('/mv/ArialNarrow.woff2') format('woff2'),
       url('/mv/ArialNarrow.woff') format('woff'),
       url('/mv/ArialNarrow.svg#ArialNarrow') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
   font-family: ArialNarrowBold; /* Имя шрифта */
   src: url(/mv/ARIALNB.TTF); /* Путь к файлу со шрифтом */
}

#headerline {
  background: #FF8C00;
}
header#header {
  display: block;
  position: relative;
  width: 1000px;
  margin: 0px auto;
  height: 32px;
}
#sitelogo {
  position: absolute;
  bottom: -15px;
  left: 30px;
}
#status {
  position: absolute;
  top: -19px;
  left: 120px;
  font-weight: bold;
  color: #444444;
  font-size: 9px;
}
#disclamer {
  font-size: 9px;
  position: absolute;
  top: -19px;
  right: 45px;
}
nav#mainmenu {
  display: block;
  position: absolute;
  bottom: 0px;
  right: 30px;
}
nav#mainmenu > * {
  display: inline-block;
  padding: 8px 15px;
  margin: 0px;
  font-size: 14px;
  font-family: ArialNarrowBold, Arial Narrow, Arial;
  font-weight: bold;
  text-transform: uppercase;
  color: #ffffff;
  cursor: pointer;
}
nav#mainmenu > *:hover {
  background: #EEEEEE;
  color: #444444;
}
#ninja-sidebar {
  background: #444444;
}
#mypageorder-4 {
  width: 800px;
  margin: 0px auto;
  padding: 10px 0px;
}
.widgettitle { display: none; }
#ninja-sidebar * {
  color: #ffffff;
  list-style-type: none;
}
.page_item {
  display: inline-block;
  margin: 2px;
}
.page_item a {
  border-radius: 5px;
  padding: 2px 5px;
}
.page_item a:hover {
  background: darkorange;
}

main {
  border-top: 2px solid #eeeeee;
  border-bottom: 2px solid #ffffff;
  min-height: 700px;
  background: -webkit-linear-gradient(top, #eeeeee 200px, #ffffff 500px);
  background: -o-linear-gradient(top, #eeeeee 200px, #ffffff 500px);
  background: -ms-linear-gradient(top, #eeeeee 200px, #ffffff 500px);
  background: linear-gradient(top, #eeeeee 200px, #ffffff 500px);
}
section#content {
  width: 1000px;
  margin: 30px auto;
}
section#content > div {
  display: inline-block;
  vertical-align: top;
  margin: 0px 5px;
}
#mangas {
  width: 260px;
  background: #EEEEEE;
  min-height: 400px;
  padding: 10px;
}
#mangashead {
  margin-bottom: 10px;
  font-family: ArialNarrowBold, Arial Narrow, Arial;
  font-weight: bold;
}
.mangabook {
  display: inline-block;
  position: relative;
  margin: 1px;
}
.mangabook img {
  border: 1px solid #ffffff;
}
.mangabook img:hover {
  box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.75);
  -webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.75);
  -moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.75);
}
#allmanga {
  display: block;
  font-family: ArialNarrowBold, Arial Narrow, Arial;
  font-weight: bold;
  font-size: 14px;
  text-transform: uppercase;
  width: 255px;
  padding: 5px 0px;
  margin-top: 5px;
  background: #444444;
  color: white;
  cursor: pointer;  
}
#allmanga:hover {
  background: darkorange;
}
#articles {
  width: 690px;
}
#category {
  font-size: 20px;
  font-family: ArialNarrowBold, Arial Narrow, Arial;
  font-stretch: ultra-condensed;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 10px;
  text-align: right;
}
.postitem {
  margin-bottom: 10px;
  padding-bottom: 10px;
  overflow: hidden;
}
.posthead {
  background: #666666;
//  border-radius: 10px;
  margin-bottom: 5px;
  position: relative;
}
.posthead:hover {
  background: darkorange;
}
.posthead a {
  color: #ffffff;
  font-size: 11px;
  font-family: ArialNarrowBold, Arial Narrow, Arial;
  font-stretch: ultra-condensed;
  font-weight: bold;
  text-transform: uppercase;
}
.posthead > div {
  display: inline-block;
  vertical-align: middle;
}
.theauthor img {
  width: 30px;
  height: 30px;
  display: block;
  padding: 0px 5px;
  background: #ffffff;
  border-right: 2px solid darkorange;
}
.thetitle * {
  padding-left: 5px;
}
.thetime {
  position: absolute;
  color: #CCCCCC;
  right: 15px;
  top: 10px;
}
.thecontent {
  padding: 10px;
}
.thecontent * {
  font-size: 12px;
}
.thecontent img {
  border: 2px solid #FFFFFF !important;
  padding: 0px !important;
}

/* SERIES */

#thecover {
  margin: 5px;
  display: inline-block;
  vertical-align: top;
}
#bookcover {
  display: block;
  border: 2px solid #ffffff;
  box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.75);
  -webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.75);
  -moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.75);
}
#bookinfo {
  display: inline-block;
  vertical-align: top;
  width: 690px; 
  position: relative; 
}
#thepublisher {
  position: absolute;
  right: 5px;
}
#thepublisher img {
  width: 50px;
  height: 50px;
  border: 2px solid #ffffff;
  border-radius: 5px;
}
#thetitle {
  margin: 10px;
}
#thetitle * {
  font-size: 20px;
  font-family: ArialNarrowBold, Arial Narrow, Arial;
  font-stretch: ultra-condensed;
  font-weight: bold;
  text-transform: uppercase;
}
#thetitle a {
  color: #444444;
}
#thetitle span {
  font-size: 14px;
  background: #444444;
  color: #ffffff;
  padding: 3px 10px;
  margin-left: 10px;
  border-radius: 5px;
  vertical-align: 2px;
}
#theinfo {
  margin: 20px 0px;
}
#theinfo div {
  display: inline-block;
  padding: 3px 10px;
  vertical-align: top;
  min-height: 11px;
}
#theinfo div:nth-child(odd) {
  width: 200px;
  font-weight: bold;
}
#theinfo div:nth-child(even) {
  width: 450px;
}
#theinfo div:nth-child(4n+3), #theinfo div:nth-child(4n+4) {
  background: #DDDDDD;
}
#theanno {
  background: #444444;
  color: #ffffff;
  padding: 10px 50px;
  position: relative;
  left: -8px;
  max-height: 100px;
}
#bookshops {
  padding: 10px;
}
#bookshops a {
  margin: 3px;
}
#bookshops img {
  display: inline-block;
  vertical-align: middle;
  border-radius: 5px;
  box-shadow:         0px 0px 3px 0px rgba(50, 50, 50, 0.3);
  -webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.3);
  -moz-box-shadow:    0px 0px 3px 0px rgba(50, 50, 50, 0.3);
}

.seriesbookscover {
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  opacity: 0.7;
}
.seriesbookscover:hover {
  filter: grayscale(0%);
  -webkit-filter: grayscale(0%);
  -moz-filter: grayscale(0%);
  -o-filter: grayscale(0%);
  -ms-filter: grayscale(0%);
  opacity: 1;
}
#seriesbooks .owl-controls {
  position: relative;
}
#seriesbooks .owl-controls * {
  font-size: 30px;
  color: #cccccc;
}
#seriesbooks .owl-nav {
  position: relative;
}
#seriesbooks .owl-prev {
  position: absolute;
  top: -145px;
  left: -40px;
}
#seriesbooks .owl-next {
  position: absolute;
  top: -145px;
  right: -40px;
}
#seriesbooks .owl-nav *:hover {
  color: #444444;
}
#seriesbooks .owl-dots {
  text-align: center;
}
#seriesbooks .owl-dot {
  display: inline-block;
  width: 7px;
  height: 7px;
  background: #cccccc;
  border-radius: 10px;
  margin: 5px;
}
#seriesbooks .owl-dot.active {
  background: darkorange;
}
#seriesbooks .owl-dot:hover {
  box-shadow:         0px 0px 3px 0px rgba(50, 50, 50, 0.5);
  -webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.5);
  -moz-box-shadow:    0px 0px 3px 0px rgba(50, 50, 50, 0.5);
}
#truetitle {
  font-weight: bold;
  font-size: 14px;
  position: relative;
  left: 10px;
  top: -10px;
  color: #aaaaaa;
}
#thestars {
  text-align: center;
  margin-top: 30px; 
}

/* SINGLE POST */

#thepost {
  width: 690px;
  border-bottom: 2px dotted #999999;
  padding-bottom: 30px;
  margin-bottom: 20px !important;
}
#thepost * {
  font-size: 12px;
}
#thepost img {
  border: 2px solid #FFFFFF !important;
  padding: 0px !important;
}

#posttitle {
  font-size: 30px;
  font-family: ArialNarrowBold, Arial Narrow, Arial;
  font-stretch: ultra-condensed;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 20px;  
}
#postbar {
  width: 280px;
  padding: 10px 0px;
  background: #444444;
  position: relative;
}
#postbar * { 
  color: #ffffff;
}
#postauthor {
  font-size: 20px;
  font-family: ArialNarrowBold, Arial Narrow, Arial;
  font-stretch: ultra-condensed;
  font-weight: bold;
}
#posttime {
  font-size: 16px;
  font-family: ArialNarrowBold, Arial Narrow, Arial;
  font-stretch: ultra-condensed;
  font-weight: bold;
}
#postavatar img {
  margin: 10px 0px;
  width: 100px;
  height: 100px;
  border-radius: 10px;
}
.perforation {
  margin: 20px 0px;
  border-top: 2px dashed #ffffff;
}
#postlikes {
  font-family: IconFont;
  font-size: 30px;
  background: limegreen;
  padding: 5px;
  margin: 10px;
  cursor: pointer;
}
#postlikes * {
  font-size: 30px;
}
#postcomments {
  font-family: IconFont;
  font-size: 30px;
  background: darkorange;
  padding: 5px;
  margin: 10px;
}
#postcomments * {
  font-size: 30px;
}
#morearticles div {
  background: #808080;
  font-family: ArialNarrowBold, Arial Narrow, Arial;
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
  margin: 0px 10px 10px 10px;
  padding: 3px 0px;
}
#morearticles a {
  position: relative;
  background: #333333;
  display: block;
  margin: 5px 20px;
  padding: 5px 10px;
  font-family: ArialNarrowBold, Arial Narrow, Arial;
  font-size: 12px;
  font-weight: bold;
  text-align: left;
//  border-left: 5px solid #ffffff;
}
#morearticles a:hover {
  background: #000000;
}

/* COMMENTS */

#comments {
  width: 670px;
  padding: 0px 10px;
  font-family: ArialNarrowBold, Arial Narrow, Arial;
  font-weight: bold;
  font-size: 20px;
  text-align: right;
}
#commentlist {
  width: 690px;
}
.comment {
  background: #EEEEEE;
  margin: 10px;
  padding: 5px;
  border-radius: 5px;
  border-bottom: 1px solid #999999;
}
.comment-avatar {
  display: inline-block;
  vertical-align: middle;
}
.comment-head {
  margin-left: 5px;
  display: inline-block;
  vertical-align: middle;
}
.comment-author {
  font-size: 12px;
  font-weight: bold;
}
.comment img {
  height: 30px;
  width: 30px;
}
.comment-text {
  padding: 10px;
}
.comment-text * {
  font-size: 12px;
}
#commentblock {
  width: 260px;
  padding: 10px;
  position: relative;
  background: #CCCCCC;
}

/* SERIES LIST */

.seriesitem {
  position: relative;
  background: #666666;
  margin: 2px 0px !important;
  width: 330px;
  height: 128px;
}
.seriesitem * {
  color: #ffffff;
}
.seriesitem > div {
  display: inline-block;
  margin: 5px;
  vertical-align: top;
}
.seriescover img {
  border: 1px solid #ffffff;
  height: 115px;
  width: 80px;
}
.seriesinfo {
  width: 225px;
}
.seriesinfo div:nth-child(1) {
  margin: 5px 0px;
}
.seriesinfo div:nth-child(2) {
  font-family: ArialNarrowBold, Arial Narrow, Arial;
  font-size: 20px;
  margin-bottom: 10px;
}
.seriesinfo div:nth-child(3) a {
  color: #cccccc;
  font-style: italic;
}
.seriesreleased {
  position: absolute;
  bottom: 10px;
  right: 45px;
}
.seriespubl {
  position: absolute;
  bottom: 0px;
  right: 5px;
}
.seriespubl img {
  width: 30px;
  height: 30px;
  border-radius: 5px;
}

/* PAGE */

#publisherbar {
  width: 280px;
  padding: 10px 0px;
  background: #444444;
  position: relative;
}
#publisherbar * {
  color: #ffffff;
  text-align: center;
}
#publ-title {
  font-size: 20px;
  font-family: ArialNarrowBold, Arial Narrow, Arial;
  font-weight: bold;
}
#publ-logo {
  margin: 20px 0px;
}
#publ-logo img {
  border-radius: 10px;
}
#licensecount {
  background: #808080;
  font-family: ArialNarrowBold, Arial Narrow, Arial;
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
  margin: 0px 10px 10px 10px;
  padding: 3px 0px;
}
#licenses a {
  position: relative;
  background: #333333;
  display: block;
  margin: 5px 20px;
  padding: 5px 10px;
  font-family: ArialNarrowBold, Arial Narrow, Arial;
  font-size: 12px;
  font-weight: bold;
  text-align: left;
}
#licenses a:hover {
  background: #000000;
}
#mangalist {
  width: 690px;
  text-align: center;
}

footer {
  background: #666666;
  border-top: 7px solid darkorange;
  padding: 10px 0px;
}

pre > img {
  cursor: pointer;
}
pre > img:hover {
  box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.3);
  -webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.3);
  -moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.3);
}
#overlay-content {
  max-width: 1000px;
}
#overlay-close {
  position: absolute;
  right: 30px;
  padding-top: 7px;
  color: #ffffff;
  font-size: 30px;
  cursor: pointer;
  width: 60px;
  height: 50px;
  border-radius: 60px;
  border: 3px solid #ffffff;
}
#overlay-content img {
  max-height: 1200px;
  max-width: 1000px;
  border: 2px solid white;
}
#altex {
  color: #ffffff;
  font-size: 20px;
  font-family: ArialNarrowBold, Arial Narrow, Arial;
  font-weight: bold;
  padding: 10px;
  margin: 0px 200px;
}
.mangabookinfo {
  position: absolute;
  background: rgba(0,0,0,0.5);
  top: 0px;
  right: 1px;
  padding: 10px 0px;
}
.mangabookinfo * {
  color: #ffffff;
  font-size: 10px;
  padding: 5px;
  font-family: ArialNarrowBold, Arial Narrow, Arial;
  font-weight: bold;
}
.manga-volume {
  position: absolute;
  background: darkorange;
  padding: 2px 5px;
  right: 7px;
  bottom: -7px;
}

#the-end {
  width: 1000px;
  margin: 0px auto;
  padding: 10px 0px;
  text-align: center;
  font-weight: bold;
  color: #cccccc;
}
#the-end * {
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  opacity: 0.7;
  font-weight: bold;
  color: #cccccc;
}
#finlogo {
  vertical-align: -14px;
}
#footerin {
  width: 1000px;
  margin: 10px auto;
}
#whatnext {
  color: #cccccc;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 30px;
  text-align: center;
  margin-bottom: 10px;
}
#next * {
  text-align: center;
  color: #cccccc;
}
#next a {
  display: inline-block;
  width: 300px;
  vertical-align: top;
  margin: 10px;
}
#next img {
  display: block;
  height: 50px;
  margin: 5px auto !important;
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
}
#next img:hover {
  filter: grayscale(0%);
  -webkit-filter: grayscale(0%);
  -moz-filter: grayscale(0%);
  -o-filter: grayscale(0%);
  -ms-filter: grayscale(0%);
}